### Method

# Hitaki SndMotuRegisterDspParameter get_mixer_source_paired_balance

#### Declaration [src]

    void
    hitaki_snd_motu_register_dsp_parameter_get_mixer_source_paired_balance (
      const HitakiSndMotuRegisterDspParameter* self,
      gsize mixer,
      const guint8** balance
    )

#### Description [src]

Get the array with elements for the data of paired source L/R balance in indicated mixer. The data has L/R balance value between 0x00 and 0x80.

#### Parameters

`mixer`

  Type: `gsize`

  The numeric index of mixer, up to 4.

`balance`

  Type: An array of `guint8*`

  The array with elements for the data of paired source L/R balance.

  The argument will be set by the function.
  The array must have 20 elements.
  The returned data is owned by the instance.